﻿.dialog-submit-final-awards
{
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px)
{
    .dialog-submit-final-awards > .modal-dialog > .modal-content
    {
        min-width: 1000px;
    }
}


/* Other screens */
@media only screen and (max-width: 1199px)
{
    .dialog-submit-final-awards > .modal-dialog > .modal-content
    {
        width: 100%;
    }
}
